Bug 825918 - man-pages-it : Conflicts with man2html
man-pages-it : Conflicts with man2html
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-it (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 01:07 EDT by Ding-Yi Chen
Modified: 2012-06-13 17:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 823184
Environment:
Last Closed: 2012-06-13 17:30:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2012-05-29 01:07:12 EDT
+++ This bug was initially created as a clone of Bug #823184 +++

Bug #823184 address the change on man2html, this bug address man-pages-it

=> man-pages-it-2.80-9.fc17.src.rpm
=> man-pages-it-2.80-9.fc17.noarch in fedora-development-i386
  File conflict with: man2html-1.6-5.g.fc18.i686
     /usr/share/man/it/man1/hman.1.gz
  File conflict with: man2html-core-1.6-5.g.fc18.i686
     /usr/share/man/it/man1/man2html.1.gz

[semi-automated bug report]
Comment 1 Fedora Update System 2012-05-29 04:10:32 EDT
man-pages-it-2.80-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/man-pages-it-2.80-10.fc16
Comment 2 Fedora Update System 2012-05-29 04:12:40 EDT
man-pages-it-2.80-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/man-pages-it-2.80-10.fc17
Comment 3 Fedora Update System 2012-05-29 04:14:31 EDT
man-pages-it-2.80-10.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/man-pages-it-2.80-10.fc15
Comment 4 Fedora Update System 2012-05-29 12:20:25 EDT
Package man-pages-it-2.80-10.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing man-pages-it-2.80-10.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8565/man-pages-it-2.80-10.fc17
then log in and leave karma (feedback).
Comment 5 T.C. Hollingsworth 2012-05-29 19:24:21 EDT
The update only removes man2html.1.  Please remove hman.1 also.  Thanks!
Comment 6 Fedora Update System 2012-05-31 01:47:58 EDT
man-pages-it-2.80-11.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/man-pages-it-2.80-11.fc16
Comment 7 Fedora Update System 2012-05-31 01:48:11 EDT
man-pages-it-2.80-11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/man-pages-it-2.80-11.fc15
Comment 8 Fedora Update System 2012-05-31 01:48:20 EDT
man-pages-it-2.80-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/man-pages-it-2.80-11.fc17
Comment 9 Fedora Update System 2012-06-13 17:30:42 EDT
man-pages-it-2.80-11.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-06-13 17:37:54 EDT
man-pages-it-2.80-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-06-13 17:39:47 EDT
man-pages-it-2.80-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.